Subject: [Shop-talk] Cleaning an oil tank

From: [email-masked]
Date: Thu, 19 May 2022 08:46:11 -0400 05/19/2022 08:46:12 AM, Serialize complete at 05/19/2022 08:46:12 AM

This is a multipart message in MIME format.
--===============1258268444658994384==

This is a multipart message in MIME format.
--=_alternative 0046252785258847_=

Hey gang, it's been quite here lately.

I have a 275 gal oil tank that I use for diesel fuel for my tractors.

It got the bio-sludge in it.  I have removed all the oil (there was only a 
little left in it.)

What is the best way to clean this?  Should I light a fire it in?  Water? 
simple green?

Any ideas?

Thanks.

Moose

--=_alternative 0046252785258847_=

<font size=2 face="sans-serif">Hey gang, it's been quite here lately.</font>
<br>
<br><font size=2 face="sans-serif">I have a 275 gal oil tank that I use
for diesel fuel for my tractors.</font>
<br>
<br><font size=2 face="sans-serif">It got the bio-sludge in it. &nbsp;I
have removed all the oil (there was only a little left in it.)</font>
<br>
<br><font size=2 face="sans-serif">What is the best way to clean this?
&nbsp;Should I light a fire it in? &nbsp;Water? &nbsp;simple green?</font>
<br><font size=2 face="sans-serif"><br>
Any ideas?</font>
<br>
<br><font size=2 face="sans-serif">Thanks.</font>
<br>
<br><font size=2 face="sans-serif">Moose</font>
<br>
<br>
--=_alternative 0046252785258847_=--

--===============1258268444658994384==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============1258268444658994384==--